#description .content_body {
	width: 390px;
	padding: 10px 30px 10px 30px;
}
#blog_parts_example {
	margin: 10px auto;
	text-align: center;
}
#blog_parts_example #blog_parts {
	margin: 0px auto;
	width: 160px;
}
#blog_parts_example noscript div {
	background-color: #cccccc;
	text-align: left;
	padding: 5px;
}
#blog_parts_source {
	margin: 0px auto;
	text-align: right;
}

#blog_parts_source textarea {
	height: auto;
}
#blog_parts_source input {
	margin: 5px 0px 0px;
}
